# VALHEIM ADVANCE (Singapore Server)
- By: Taeguk Gaming

- The most balanced mix of vanilla and modded server to date! The perfect mix of CHILL and HARDCORE gaming.

# Server Features:
- VANILLA experience within the starting regions and HARDCORE settings as you go further the map.
- More Challenging and Rewarding Boss fights!
- Added lots of building pieces. Showcase your creativity with furniture, plants, bookshelves, and more!
- BUY and SELL with COINS or TRADE with your friends in the Marketplace.
- Venture to the secrets of the forgotten biomes (Mistlands, Deepnorth, Ashland) and discover new craftable gears to advance.
- Overhauled available mods to match endgame settings.
- Random Hugin Custom Quests
- Hunt and tame NPCs as allies
- Weekly PVE Events
- HASSLE-FREE MOD PACK INSTALLER (Thunderstore)
- Unlimited Resources
- Professionally maintained economy and game progression
- NO SERVER WIPE
- Montly Boss Keys Reset
- Monthly Day Reset

# Credits:
- Gravebear - For helping me out set up the ModPack and guiding me of the 'proper' way.
- OdinPlus Team - For all the help and advices.
- aedenthorn - author of the Hugin Quests and Quest Framework mods.

# Links
- Trailer Video: https://youtu.be/b2NiNqKUTZA
- Website: https://bit.ly/taegukgaming
- Discord Channel: https://discord.gg/ZUEBzqSaVr

# Change Log
### v4.0.1 - Temporary Update Fix
- Remove incompatible mods on 207.20 update. (WardIsLove, VChat, BetterNetworking, RRR mods, OdinQOL, PlanBuild, Teleport Wolves (plus MountUp), and Supplimentary Raids (Some may be removed permanently)
- Added Ragnarok and Deathsquito Season Custom Raids (happens ANYWHERE in the map after 800 days)
- RRR Monsters are disabled.

### v3.2.2
- Fixed Coin drop bug from all creatures including gold mini bosses.
- Disabled all custom locations in the first 5 biomes.
- Made Odin Training Vitamins impossible to craft except Vitamin All.
- Removed Marketplace Mod Quest boards.
- Enabled Hugin Quests.
- Enabled Wards UI to all players.
- Fixed jewel drops.

### v3.1.1
- Disabled Einhejar and Skugga
- Moved custom locations creatures further from the center
- Disabled recovery of mats when destroying planted pickables.
- Reduced spawn time for planted and pickables.

### v3.1.0
- Updated KGMarketplace mod (with Quest)
- Remove Hugin's Quest

### v3.0.1
- Fixed golden minibosses coin drops (some are still bugged but in a good way)
- Made HeavyMetal, Frometal, and Flametal weapons at equal footing
- Updated SpawnThat, Marketplace, and AlwesStats mods

### v3.0.0
- Switched from BetterWards to WardisLove.
- Added rare magic fluids as portal ingredient.
- Increased stake walls durability from 1000 to 4000.
- Some crafting items for Odin's training equipments will now return when destroyed.
- Changed free items for new players according to the new ward requirements plus 2 magic portal fluids.
- Reduced drop rates of valuables from raid creatures.
- Removed mods: autofuel and Odins Architech.

### v2.2.0
- Removed mods based on Valheim Advance TG server community poll.
- Unlimited fuel for fireplaces in warded areas.

### v2.1.0
- Greatly reduced coin drops from all creatures including Bosses (Vanilla,NPCs, and other custom creatures). More players to hit the target will multiply the coin drops except for the golden bosses.
- Added 3 Golden Bosses that rarely appears and drops lots of coins. (golden greydwarf, troll, and wraith) You have to carry atleast 1 coin to make them appear.
- Added coin drops to all mini-altar summon bosses (except Ram-bore)
- Reduced spawn rates of all creatures.
- Reduced spawn rates of vanilla ores and veins.
- Overhauled NPC bosses drops. What you see them wearing is what they could drop.
- Greatly reduced jewel drop rates for the first 5 biomes NPCs and slight reduction as well for the last 3 biome NPC bosses.
- Set 100% drop rate of jewels ranging from 1-100 per color on Zena and Neige (ultimate bosses - guide will be spawn them will be posted in Discord).
- Changed Laughing Rylan gears and drop items.
- Removed all class weapon drops from other bosses and mini bosses and added all to Rylan.

### V2.0.2 - v2.0.3
- Fixed structure integrity
- Fixed Forestwolf, Direwolf mount position and saddle position. Direwolves are mountable only at around level 1 to 3 stars.
- Added Vilefangs to mountable tamed creatures.
- Fixed item stacks.

### V2.0.0 - v2.0.1
- Dropped Valheim Plus mod (finally!)
- Buffed stats of vanilla sets 'Burning' Tiers
- Adjusted heal amount of huscarl greaves on block and stagger events with tower shields and normal shields respectively.
- Added forest wolves and dire wolves to mountable tamed creatures. (No more saddle errors on logs) - Credits to Judecca's research
- Reverted weapon stamina usage to vanilla settings (Valheim Plus config)
- Added Warrior's armor (Judes Equipment update)
- Fixed weapon & tools colors. (EpicValheimsAdditions update)
- Added a recipe to all Boss summoning items. (EpicValheimsAdditions update)
- Updated all Frometal recipes to require less Primordial Ice. (EpicValheimsAdditions update)
- Added Golden Greydwarf/troll/wraith miniboss to forgotten biomes altars, which previously spawned a useless stamina orb. (EpicValheimsAdditions update)
- Changed the hover text of forgotten biomes altars. (EpicValheimsAdditions update)
- Changed frometal vein color. (EpicValheimsAdditions update)
- Added Fitness Skill mod to compensate with the lost of reduced stamina usage on weapons.
- Added Transmogrification (changed your weapon looks)
- Added StackedBars (stack metals for decoration)
- Added AlweStats (shows fps, play time, and number of in-game days)
- Added More Equip Wheels and Valheim Gamma Mod to optional mods.
- Added One-Handed Core Maces (Hugo's Armory update)
- Added Great Core Axes (Hugo's Armory update)
- Added One-Handed Core Axes (Hugo's Armory update)
- Added early game armor set + set effect (Hugo's Armory update)
- Added WIP attack speed system for Two Handed Weapons (Axes, Swords, Clubs/Maces/Hammers) (Hugo's Armory update)
- Re-Balanced weapon stats and weights (won't affect existing configs, only new installs/config generations) (Hugo's Armory update)
- Added some Sheathes to the Iron, Silver, and Blackmetal Exotic(alt) Greatswords (Hugo's Armory update)
- Trash and recycle now combined with the 'DELETE' key. (OdinsPlus)
- Equip and Quick slots are back! (OdinsPlus)
- Fixed errors on log out. We may now log out normally from the game. (Mod updates fix)
- Changed Hotbar switch from "T" to "G"
